/* リキッドレイアウト対応 */

body {
	font-family: "";
}

.u-white {
	color: #fff;
}

.u-water {
	color: #0DBEFF;
}

.u-blue {
	color: #2300FF;
}

.u-navy {
	color: #141E72;
}

.u-linear {
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-image: linear-gradient(to right, #0004FF 0%, #7138DB 100%);
	color: transparent;
	width: -moz-fit-content;
	width: fit-content;
}

.u-display-none {
	display: none;
}

html {
	font-size: 16px;
	font-size: 16px;
}

/* pcの電話番号発信対応 */

/* ホバー */

a {
	-webkit-text-decoration: none;
	color: inherit;
	text-decoration: none;
	transition: opacity 0.3s;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Remove default padding */

ul,
ol {
	padding: 0;
}

/* Remove default margin */

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

/* Set core root defaults */

html {
	scroll-behavior: smooth;
}

/* Set core body defaults */

body {
	line-height: 1.5;
	min-height: 100vh;
	text-rendering: optimizeSpeed;
}

/* Remove list styles on ul, ol elements with a class attribute */

ul,
ol {
	list-style: none;
}

/* A elements that don't have a class get default styles */

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

/* Make images easier to work with */

img {
	display: block;
	max-width: 100%;
	width: 100%;
}

/* Natural flow and rhythm in articles by default */

article > * + * {
	margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */

input,
button,
textarea,
select {
	font: inherit;
}

/* Blur images when they have no alt attribute */

img:not([alt]) {
	filter: blur(10px);
}

/* フォームリセット */

input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type=checkbox],
input[type=radio] {
	display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

picture {
	display: block;
}

button {
	display: block;
	padding: 0;
	width: 100%;
}

.c-btn {
	background-color: black;
	color: yellow;
	padding: 0.625rem 2.5rem;
}

.c-flow {
	grid-gap: 1.25rem;
	background-color: #F4F5FB;
	border-radius: 0.3125rem;
	display: grid;
	gap: 1.25rem;
	grid-template-columns: 11.75rem 1fr;
	max-width: 41.125rem;
	padding: 0.9375rem 1.5625rem;
}

.c-flow + .c-flow {
	margin-top: 1.875rem;
}

.c-flow__logo {
	margin-left: auto;
	margin-right: auto;
	max-width: 11.75rem;
}

.c-flow__tag {
	border-radius: 2.1875rem;
	font-size: 0.625rem;
	font-weight: 900;
	line-height: 1.3;
	padding-bottom: 0.3125rem;
	padding-top: 0.3125rem;
	text-align: center;
}

.c-flow[data-flow=search] .c-flow__tag {
	background-color: #0DBEFF;
}

.c-flow[data-flow=web] .c-flow__tag {
	background-color: #5C86FF;
}

.c-flow[data-flow=sns] .c-flow__tag {
	background-color: #7C5AFF;
}

.c-flow[data-flow=commune] .c-flow__tag {
	background-color: #AA1BFF;
}

.c-flow__text {
	font-size: 0.625rem;
	font-weight: 500;
	line-height: 1.5;
}

.c-flow[data-flow=search] {
	margin-left: -1.875rem;
}

.c-flow[data-flow=sns] {
	margin-left: 1.875rem;
}

.c-globalBtn {
	align-items: stretch;
	border-radius: 6.25rem;
	box-shadow: 0 1.25rem 0.625rem rgba(52, 24, 123, 0.37);
	display: inline-flex;
	overflow: hidden;
	transition: all 0.45s ease;
}

.c-globalBtn .u-white {
	align-items: center;
	background-color: #141E72;
	box-shadow: 0 0.75rem 0.375rem rgba(52, 24, 123, 0.37);
	display: flex;
	font-size: 1.75rem;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: 1.5;
	padding-bottom: 1rem;
	padding-left: 2.8125rem;
	padding-right: 2.1875rem;
	padding-top: 1rem;
}

.c-globalBtn .u-navy {
	align-items: center;
	background-color: #FFE470;
	display: flex;
	flex-grow: 1;
	font-size: 2rem;
	font-weight: bold;
	line-height: 2;
	padding-bottom: 1rem;
	padding-left: 1.5625rem;
	padding-right: 3.4375rem;
	padding-top: 1rem;
}

.c-globalLead {
	font-size: 1.5625rem;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 1.875rem;
	text-align: center;
}

.c-globalTitle {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.5;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.l-bottom {
	background: url(../images/bg_blue.webp) center top/cover no-repeat;
}

.l-inner {
	height: inherit;
	margin: 0 auto;
	max-width: calc(62.5rem + 50px);
	padding-left: 25px;
	padding-right: 25px;
	width: 100%;
}

.l-section {
	padding-bottom: 6.25rem;
	padding-top: 6.25rem;
}

.p-contact.l-section {
	padding-top: 0;
}

.p-contact__main {
	margin-top: 3.75rem;
}

.l-feature {
	position: relative;
}

.l-feature::before {
	-webkit-clip-path: url(#wave-clip);
	background-color: #fff;
	clip-path: url(#wave-clip);
	content: "";
	height: 4.125rem;
	left: 0;
	position: absolute;
	top: -1px;
	width: 100%;
	z-index: 1;
}

.l-feature::after {
	background: url(../images/feature_vector.webp) no-repeat center/contain;
	content: "";
	height: min(19.4791666667vw, 23.375rem);
	left: 50%;
	position: absolute;
	top: max(-6.6145833333vw, -7.9375rem);
	transform: translateX(-50%);
	width: min(77.7083333333vw, 93.25rem);
	z-index: 1;
}

.p-feature.l-section {
	background: rgba(255, 255, 255, 0.83);
	padding-top: 10.375rem;
	position: relative;
}

.p-feature::after {
	-webkit-mask-image: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right, #1FB1EC, #613BF9 61%, #1A5FB4 82%, #4E1BB2);
	content: "";
	height: 100%;
	left: 0;
	mask-image: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.p-feature__inner.l-inner {
	position: relative;
	z-index: 1;
}

.p-feature__figure {
	margin-top: 1.875rem;
}

.p-feature__box {
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 2;
	margin-top: 1.875rem;
	padding-bottom: 2.8125rem;
	padding-top: 2.8125rem;
	position: relative;
	text-align: center;
}

.p-feature__box p {
	margin-left: auto;
	margin-right: auto;
}

.p-feature__box-border {
	bottom: 0;
	height: 100%;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.p-float {
	bottom: 1.25rem;
	opacity: 0;
	position: fixed;
	right: 0;
	transition: all 1s;
	visibility: hidden;
	width: min(15.625vw, 18.75rem);
	z-index: 99;
}

.p-float a {
	border-radius: 1.25rem 0 0 1.25rem;
	box-shadow: 0 0.875rem 0.625rem rgba(52, 24, 123, 0.18);
	display: block;
	overflow: hidden;
	transition: all 0.45s;
}

.p-float span {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

.p-float span.u-white {
	background-color: #141E72;
	font-size: min(1.4583333333vw, 1.75rem);
	letter-spacing: 0.2em;
	padding-bottom: min(0.5208333333vw, 0.625rem);
	padding-top: min(0.5208333333vw, 0.625rem);
}

.p-float span.u-navy {
	background-color: #FFE470;
	font-size: min(1.6666666667vw, 2rem);
	line-height: 1.4;
	padding-bottom: min(0.8854166667vw, 1.0625rem);
	padding-top: min(0.8854166667vw, 1.0625rem);
}

.p-float.is-active {
	opacity: 1;
	visibility: visible;
}

.p-flow {
	overflow: hidden;
}

.p-flow .simplebar-track.simplebar-horizontal {
	background-color: #D7E3F8;
	border-radius: 1.25rem;
	bottom: 0;
	height: 1.25rem;
	left: 50%;
	transform: translateX(-50%);
	width: calc(100% - 1.25rem);
}

.p-flow .simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
	background-color: #361DEE;
	bottom: 0.25rem;
	left: 0.25rem;
	opacity: 1;
	right: 0.25rem;
	top: 0.25rem;
}

.p-flow__body {
	margin-top: 2.9375rem;
}

.p-flow__subTitle {
	background-color: #D7E3F8;
	border-radius: 0.3125rem;
	font-size: 0.9375rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1.3;
	margin-left: auto;
	margin-right: 5.625rem;
	max-width: 41.125rem;
	padding-bottom: 0.875rem;
	padding-top: 0.875rem;
	text-align: center;
}

.p-flow__main {
	align-items: center;
	display: grid;
	grid-template-columns: 18.75rem 1fr;
	margin-top: 1.25rem;
	position: relative;
}

.p-flow__lead {
	font-size: 0.9375rem;
	font-weight: 900;
	letter-spacing: 0.01em;
	line-height: 1.3;
	text-align: center;
}

.p-flow__bigText {
	font-size: 0.9375rem;
	font-weight: 900;
	left: 0;
	letter-spacing: 0.01em;
	line-height: 1.3;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
}

.p-footer {
	background: linear-gradient(to right, #1FB1EC, #613BF9 61%, #1A5FB4 82%, #4E1BB2);
	padding-bottom: 0.9375rem;
	padding-top: 2.1875rem;
	position: relative;
}

.p-footer::after {
	background-color: #fff;
	content: "";
	height: 101%;
	left: 0;
	opacity: 0.75;
	position: absolute;
	top: -1%;
	width: 100%;
}

.p-footer__inner {
	position: relative;
	z-index: 1;
}

.p-footer__wrap {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.p-footer__links {
	align-items: center;
	display: flex;
	gap: 2.5rem;
}

.p-footer__link a {
	color: #000;
	font-size: 0.9375rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2;
}

.p-footer__logo {
	width: 15.125rem;
}

.p-footer__copy {
	font-size: 0.75rem;
	font-weight: 400;
	letter-spacing: 0.03em;
	margin-top: 1.25rem;
	text-align: center;
}

.p-globalNav {
	align-items: center;
	display: flex;
	gap: 2rem;
	height: 100%;
}

.p-globalnav__link {
	height: 100%;
}

.p-globalnav__link a {
	align-items: center;
	color: #fff;
	display: flex;
	font-size: 0.8125rem;
	font-weight: 900;
	height: 100%;
	letter-spacing: 0.05em;
	transition: all 0.45s ease;
}

#header.p-header {
	-webkit-backdrop-filter: blur(1.1875rem);
	backdrop-filter: blur(1.1875rem);
	background: rgba(35, 0, 255, 0.17);
	border-radius: 1.25rem;
	height: 3.5625rem;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 81.6875rem;
	position: fixed;
	right: 0;
	top: 2.625rem;
	width: 95%;
	z-index: 100;
}

#header .p-header__inner {
	align-items: center;
	display: flex;
	height: 100%;
	padding-left: 4.375rem;
	padding-right: 4.375rem;
	width: 100%;
}

#header .p-header__logo {
	max-width: 14.25rem;
}

#header .p-header__nav {
	height: 100%;
	margin-left: 12.5rem;
}

#header .p-header__btn {
	margin-left: auto;
}

#header .p-header__btn a {
	background-color: #fff;
	border-radius: 3.125rem;
	color: #005B84;
	display: flex;
	font-size: 0.625rem;
	font-weight: bold;
	height: 100%;
	line-height: 2;
	padding: 0.1875rem 1.4375rem;
}

#header .header-menu-sp .hamburger span {
	background-color: #fff;
}

#header .header-menu-sp.open .header-menu-sp__box .drawer__btn a {
	background-color: #fff;
	border-radius: 3.125rem;
	color: #005B84;
	display: flex;
	font-size: 1rem;
	font-weight: bold;
	height: 100%;
	justify-content: center;
	line-height: 2;
	margin-left: auto;
	margin-right: auto;
	padding: 0.625rem 1.4375rem;
	width: 80%;
}

.p-intro {
	margin-bottom: 3.125rem;
	margin-top: 3.125rem;
}

.p-intro__title {
	background-image: linear-gradient(to right, #AB19FF, #2BC6FF);
	font-size: 9.375rem;
	font-weight: 500;
	letter-spacing: -0.04em;
	line-height: 1;
	margin-left: auto;
	margin-right: auto;
	opacity: 0.4;
	position: relative;
	text-align: center;
	z-index: 1;
}

.p-intro__box {
	background: linear-gradient(to right, #2BC6FF, #AB19FF);
	border-radius: 0.625rem;
	font-size: 1.1875rem;
	font-weight: bold;
	line-height: 2;
	margin-top: -2.875rem;
	padding: 3.125rem 3.3125rem;
}

.p-logo {
	padding-bottom: 3.75rem;
	padding-top: 3.75rem;
}

.p-logo__inner {
	max-width: calc(58rem + 50px);
}

.p-logo__lists {
	grid-gap: 3.125rem 3.625rem;
	display: grid;
	gap: 3.125rem 3.625rem;
	grid-template-columns: repeat(4, 1fr);
}

.p-logo__list {
	height: 3.6875rem;
}

.p-logo__list img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
}

.p-more.l-section {
	padding-top: 0;
}

.p-more__title {
	margin-left: auto;
	margin-right: auto;
	transform: rotate(-5deg);
	width: 18.3125rem;
}

.p-more__box {
	grid-gap: 3.25rem;
	background-color: #fff;
	border-radius: 0.625rem;
	display: grid;
	gap: 3.25rem;
	grid-template-columns: 1fr 20.9375rem;
	margin-top: 1.625rem;
	padding: 2.9375rem 6.1875rem 2.1875rem;
	position: relative;
}

.p-more__box::before {
	background: url(../images/ribon.webp) center center/contain no-repeat;
	content: "";
	height: 9.0625rem;
	left: -1.6875rem;
	position: absolute;
	top: -1.6875rem;
	width: 9.0625rem;
	z-index: 1;
}

.p-more__img {
	position: relative;
	z-index: 1;
}

.p-more__tag {
	-webkit-clip-path: polygon(100% 0, calc(100% - 0.5rem) 50%, 100% 100%, 0% 100%, 0 50%, 0% 0%);
	background: linear-gradient(to right, #0004FF 0%, #7138DB 100%);
	clip-path: polygon(100% 0, calc(100% - 0.5rem) 50%, 100% 100%, 0% 100%, 0 50%, 0% 0%);
	font-size: 1.625rem;
	line-height: 1.5;
	padding-left: 0.5625rem;
	padding-right: 1rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-more__subTitle {
	color: #2300FF;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3;
}

.p-more__text {
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1.8;
	margin-top: 1rem;
}

.p-more__btn {
	margin-top: 5.4375rem;
	text-align: center;
}

.p-mv {
	background: url(../images/mv_pc.webp) center center/cover no-repeat;
	height: calc(100vh - 11.25rem);
	min-height: 800px;
	position: relative;
}

.p-mv__inner.l-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: calc(107.5rem + 50px);
	min-height: 800px;
}

.p-mv__title {
	font-feature-settings: "palt";
	font-size: min(3.5802469136vw, 3.625rem);
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.5;
}

.p-mv__lead {
	font-size: 1.5625rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.8;
	margin-top: 2.875rem;
}


.p-mv__btn {
	margin-top: 5.125rem;
}

.p-mv__btn a {
	align-items: center;
	background: linear-gradient(to right, #19C0EB 40%, #1197BC);
	border-radius: 2.6875rem;
	box-shadow: inset 0px -0.5625rem 0px rgba(0, 0, 0, 0.1);
	color: #fff;
	display: inline-flex;
	font-weight: 900;
	height: 5.0625rem;
	justify-content: center;
	max-width: 27.6875rem;
	padding-bottom: 0.375rem;
	padding-left: 11.75rem;
	padding-right: 3.8125rem;
	position: relative;
	text-align: center;
	width: 100%;
}

.p-mv__btn a::before {
	background: url(../images/icon-border-arrow.svg) center center/contain no-repeat;
	content: "";
	height: 1.375rem;
	position: absolute;
	right: 2.1875rem;
	top: calc(50% - 0.1875rem);
	transform: translateY(-50%);
	transition: all 0.45s;
	width: 1.375rem;
}

.p-mv__btnImg {
	bottom: -1rem;
	left: 1.6875rem;
	position: absolute;
	width: 10.8125rem;
}

.p-phase {
	overflow: hidden;
}

.p-phase .simplebar-track.simplebar-horizontal {
	background-color: #fff;
	border-radius: 1.25rem;
	bottom: 0;
	height: 1.25rem;
	left: 50%;
	transform: translateX(-50%);
	width: calc(100% - 1.25rem);
}

.p-phase .simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
	background-color: #361DEE;
	bottom: 0.25rem;
	left: 0.25rem;
	opacity: 1;
	right: 0.25rem;
	top: 0.25rem;
}

.p-phase__main {
	margin-top: 3.625rem;
}

.p-phase__table {
	grid-gap: 0.1875rem;
	display: grid;
	gap: 0.1875rem;
	grid-template-columns: 6.25rem 1fr 1fr 1fr 1fr;
	padding-top: 4.5625rem;
	position: relative;
}

.p-phase__table::before {
	background-color: #fff;
	content: "";
	height: 0.375rem;
	left: calc(50% - 50vw);
	position: absolute;
	top: 0.9375rem;
	width: 100vw;
}

.p-phase__head {
	grid-gap: 1.25rem;
	background: rgba(0, 0, 0, 0.1);
	border-radius: 0.625rem;
	display: grid;
	font-size: 0.6875rem;
	font-weight: bold;
	gap: 1.25rem;
	grid-row: span 7;
	grid-template-rows: subgrid;
	padding: 1.5625rem 0.3125rem;
	text-align: center;
}

.p-phase__steps {
	display: contents;
}

.p-phase__step {
	grid-gap: 1.25rem;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 0.625rem;
	display: grid;
	gap: 1.25rem;
	grid-row: span 7;
	grid-template-rows: subgrid;
	padding: 1.5625rem 0.9375rem;
	position: relative;
}

.p-phase__step::before {
	background-color: #fff;
	border-radius: 50%;
	content: "";
	height: 1.875rem;
	left: 0.9375rem;
	position: absolute;
	top: -4.5625rem;
	width: 1.875rem;
}

.p-phase__step::after {
	border-radius: 50%;
	content: "";
	height: 1.875rem;
	left: 0.9375rem;
	position: absolute;
	top: -4.5625rem;
	transform: scale(0.5);
	width: 1.875rem;
}

.p-phase__subTitle {
	background-color: #fff;
	border-radius: 1.25rem;
	font-size: 0.625rem;
	font-weight: 900;
	line-height: 2;
	padding-bottom: 0.25rem;
	padding-top: 0.25rem;
	position: relative;
	text-align: center;
}

.p-phase__subTitle::before {
	border-radius: 50%;
	content: "";
	height: 0.9375rem;
	left: 0.5rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 0.9375rem;
}

.p-phase__subTitle::after {
	content: "";
	height: 6.0625rem;
	left: 0.875rem;
	position: absolute;
	top: -5.1875rem;
	width: 0.1875rem;
}

.p-phase__step[data-step="01"]::after {
	background-color: #DDF6FF;
}

.p-phase__step[data-step="01"] .p-phase__subTitle::before {
	background-color: #2BC6FF;
}

.p-phase__step[data-step="01"] .p-phase__subTitle::after {
	background: linear-gradient(to bottom, #DDF6FF, #2BC6FF);
}

.p-phase__step[data-step="01"] .p-phase__text.u-water {
	color: #86dfff;
}

.p-phase__step[data-step="02"]::after {
	background-color: #DAE5FF;
}

.p-phase__step[data-step="02"] .p-phase__subTitle::before {
	background-color: #5989FF;
}

.p-phase__step[data-step="02"] .p-phase__subTitle::after {
	background: linear-gradient(to bottom, #DAE5FF, #5989FF);
}

.p-phase__step[data-step="02"] .p-phase__text.u-water {
	color: #aec3ff;
}

.p-phase__step[data-step="03"]::after {
	background-color: #E0D1FF;
}

.p-phase__step[data-step="03"] .p-phase__subTitle::before {
	background-color: #864BFF;
}

.p-phase__step[data-step="03"] .p-phase__subTitle::after {
	background: linear-gradient(to bottom, #E0D1FF, #864BFF);
}

.p-phase__step[data-step="03"] .p-phase__text.u-water {
	color: #b4a1ff;
}

.p-phase__step[data-step="04"]::after {
	background-color: #F1D9FF;
}

.p-phase__step[data-step="04"] .p-phase__subTitle::before {
	background-color: #AB1AFF;
}

.p-phase__step[data-step="04"] .p-phase__subTitle::after {
	background: linear-gradient(to bottom, #F1D9FF, #AB1AFF);
}

.p-phase__step[data-step="04"] .p-phase__text.u-water {
	color: #d58dff;
}

.p-phase__list {
	grid-gap: 0.3125rem;
	display: grid;
	font-size: 0.625rem;
	font-weight: 500;
	gap: 0.3125rem;
	grid-template-columns: 0.625rem 1fr;
	line-height: 1.5;
}

.p-phase__list + .p-phase__list {
	margin-top: 0.3125rem;
}

.p-phase__list::before {
	color: #0DBEFF;
	content: "・";
	display: block;
}

.p-phase__text {
	font-size: 0.625rem;
	font-weight: 500;
	line-height: 1.5;
}

.p-reason.l-section {
	background: url(../images/bg_reason.webp) center center/100% 100% no-repeat;
}

.p-reason__lists {
	height: 58rem;
	margin-top: 3.4375rem;
	position: relative;
	width: 61.25rem;
}

.p-reason__list {
	align-items: center;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	height: 33rem;
	justify-content: center;
	position: absolute;
	width: 33rem;
}

.p-reason__list::before {
	background: linear-gradient(to right, #1FB1EC, #613BF9 61%, #1A5FB4 82%, #4E1BB2);
	border-radius: 50%;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.p-reason__list::after {
	background-color: #fff;
	border-radius: 50%;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.p-reason__list:nth-child(1) {
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: 3;
}

.p-reason__list:nth-child(2) {
	bottom: 0;
	left: 0;
	z-index: 2;
}

.p-reason__list:nth-child(3) {
	bottom: 0;
	right: 0;
	z-index: 1;
}

.p-reason__number {
	font-size: 4.6875rem;
	line-height: 1;
	text-align: center;
}

.p-reason__subTitle {
	font-size: 1.5625rem;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

.p-reason__text {
	font-size: 0.9375rem;
	font-weight: 500;
	line-height: 1.8;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.9375rem;
	max-width: 20rem;
}

.p-team__lists {
	grid-gap: 2.1875rem;
	align-items: flex-start;
	display: grid;
	gap: 2.1875rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 3.4375rem;
}

.p-team__list {
	grid-gap: 0.5625rem;
	display: grid;
	gap: 0.5625rem;
	grid-row: span 4;
	grid-template-rows: subgrid;
}

.p-team__img img {
	aspect-ratio: 1;
	border-radius: 50%;
}

.p-team__name {
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
}

.p-team__prof {
	grid-gap: 0.3125rem;
	color: #3F22EB;
	display: grid;
	font-size: 0.75rem;
	font-weight: bold;
	gap: 0.3125rem;
	line-height: 1.8;
	text-align: center;
}

.p-team__text {
	font-size: 0.9375rem;
	font-weight: 500;
	line-height: 1.8;
	margin-top: 0.5625rem;
}

body {
	font-family: Noto Sans JP, Helvetica Neue, Arial, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif;
	letter-spacing: 0.05em;
}

body main {
	padding-top: 0;
}

.u-en-font {
	font-family: "D-DIN", sans-serif;
	font-weight: bold;
}

.noise-bg {
	position: relative;
}

.noise-bg::before {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
	background-repeat: repeat;
	background-size: 200px 200px;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.5;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
}

.p-trouble__lists {
	grid-gap: 2.1875rem;
	align-items: flex-start;
	display: grid;
	gap: 2.1875rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 1.875rem;
}

.p-trouble__list {
	background-color: #E9F3FF;
	border-radius: 0.625rem;
	padding: 1.25rem 1.875rem;
}

.p-trouble__list:nth-child(2) {
	margin-top: 3.125rem;
}

.p-trouble__subTitle {
	font-size: 1.375rem;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 0.3125rem;
	text-align: center;
}

.p-trouble__text {
	font-size: 0.9375rem;
	font-weight: 500;
	line-height: 1.8;
	margin-top: 0.3125rem;
}

@media (hover: hover) {

.c-globalBtn:hover {
	box-shadow: 0 0.625rem 0.625rem rgba(52, 24, 123, 0.37);
	transform: translateY(0.625rem);
}

.p-float a:hover {
	opacity: 0.8;
}

.p-globalnav__link a:hover {
	color: #fff;
	opacity: 0.7;
}

}

@media (max-width: 1440px) {

html {
	font-size: 1.1111111111vw;
}

}

@media (max-width: 960px) {

html {
	font-size: 4.2666666667vw;
}

.p-phase__main {
	-webkit-overflow-scrolling: touch;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	overflow-x: auto;
	padding-bottom: 1.875rem;
}

}

@media screen and (max-width: 960px) {

a[href^="tel:"] {
	pointer-events: none;
}

a:hover {
	opacity: 0.8;
}

.c-globalBtn .u-white {
	font-size: 1.0625rem;
	padding-bottom: 0.625rem;
	padding-left: 1.625rem;
	padding-right: 1.25rem;
	padding-top: 0.625rem;
}

.c-globalBtn .u-navy {
	font-size: 1.1875rem;
	justify-content: center;
	line-height: 1.3;
	padding-left: 0.9375rem;
	padding-right: 2.0625rem;
}

.c-globalLead {
	font-size: 1.0625rem;
}

.c-globalTitle {
	font-size: 1.625rem;
}

.l-bottom {
	background-image: url(../images/bg_blue_sp.webp);
}

.l-inner {
	padding-left: 20px;
	padding-right: 20px;
}

.l-section {
	padding-bottom: 1.875rem;
	padding-top: 1.875rem;
}

.p-contact.l-section {
	padding-bottom: 5rem;
}

.p-contact__main {
	margin-top: 2.5rem;
}

.l-feature::before {
	height: 2.0625rem;
}

.l-feature::after {
	height: 5.5rem;
	top: -1.5rem;
	width: 22.625rem;
}

.p-feature.l-section {
	padding-bottom: 2.8125rem;
	padding-top: 2.8125rem;
}

.p-feature__inner.l-inner {
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.p-feature__figure {
	margin-top: 1.25rem;
}

.p-feature__box {
	font-size: 1.1875rem;
	padding-bottom: 2.25rem;
	padding-top: 2.25rem;
}

.p-float {
	width: 6.25rem;
}

.p-float a {
	border-radius: 0.5rem 0 0 0.5rem;
	box-shadow: 0 0.3125rem 0.25rem rgba(52, 24, 123, 0.18);
}

.p-float span.u-white {
	font-size: 0.6875rem;
	padding-bottom: 0.25rem;
	padding-top: 0.25rem;
}

.p-float span.u-navy {
	font-size: 0.75rem;
	padding-bottom: 0.4375rem;
	padding-top: 0.4375rem;
}

.p-flow__body {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	margin-top: 2.3125rem;
	padding-bottom: 1.875rem;
}

.p-flow__bodyInner {
	padding-left: 0.625rem;
	padding-right: 0.625rem;
	width: 63.75rem;
}

.p-footer {
	padding-bottom: 0.75rem;
	padding-top: 2.5rem;
}

.p-footer__wrap {
	display: block;
}

.p-footer__links {
	flex-direction: column;
	gap: 0.75rem;
}

.p-footer__link a {
	font-size: 0.75rem;
}

.p-footer__logo {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.8125rem;
	width: 12.0625rem;
}

.p-footer__copy {
	font-size: 0.625rem;
	margin-top: 1rem;
}

#header.p-header {
	border-radius: 0.625rem;
	height: 2.5rem;
	max-width: calc(100% - 1.875rem);
	top: 0.9375rem;
	width: 100%;
}

#header .p-header__inner {
	padding-left: 0;
	padding-right: 0;
}

#header .p-header__logo {
	max-width: 9.1875rem;
}

#header .header-menu-sp {
	margin-left: 1rem;
}

#header .header-menu-sp.open .header-menu-sp__box {
	margin-left: calc(50% - 50vw);
	top: -0.9375rem;
	width: 100vw;
}

.p-intro__inner {
	padding-left: 2rem;
	padding-right: 2rem;
}

.p-intro__title {
	font-size: 4.8125rem;
	line-height: 0.8;
	text-align: right;
}

.p-intro__box {
	font-size: 0.9375rem;
	margin-top: -0.625rem;
	padding: 2.5rem 1.5625rem;
}

.p-logo {
	overflow: hidden;
	padding-bottom: 0.75rem;
	padding-top: 0.75rem;
}

.p-logo__lists {
	display: block;
}

.p-logo__lists .slick-list {
	overflow: visible;
	overflow: initial;
}

.p-logo__list {
	height: 2rem;
	max-width: 7.625rem;
	padding-left: 0.375rem;
	padding-right: 0.375rem;
}

.p-more.l-section {
	padding-bottom: 5rem;
	padding-top: 3.125rem;
}

.p-more__title {
	width: 14.6875rem;
}

.p-more__box {
	border-radius: 0.5rem;
	display: block;
	margin-top: 1.875rem;
	padding: 1.875rem 2.1875rem 1.3125rem;
}

.p-more__box::before {
	height: 7.25rem;
	left: -1.3125rem;
	top: -1.3125rem;
	width: 7.25rem;
}

.p-more__content {
	margin-top: 1.125rem;
}

.p-more__tag {
	font-size: 1.25rem;
	padding-left: 0.4375rem;
	padding-right: 0.875rem;
}

.p-more__subTitle {
	font-size: 1.5625rem;
}

.p-more__text {
	font-size: 0.875rem;
	margin-top: 0.75rem;
}

.p-more__btn {
	margin-top: 3.125rem;
}

.p-more__btn a {
	width: 100%;
}

.p-mv {
	background-image: url(../images/mv_sp.webp);
	aspect-ratio: 375/767;
	height: 100%;
	min-height: unset;
}

.p-mv__inner.l-inner {
	display: block;
	padding-bottom: 4.375rem;
	padding-left: 1.75rem;
	padding-right: 1.75rem;
	padding-top: 4.375rem;
	min-height: unset;
}

.p-mv__title {
	font-size: 2rem;
	letter-spacing: 0.02em;
}

.p-mv__lead {
	font-size: 0.9375rem;
	margin-top: 0.5rem;
}

.p-mv__btn {
	bottom: 2.1875rem;
	left: 50%;
	margin-top: 0;
	position: absolute;
	transform: translateX(-50%);
	width: 21.25rem;
}


.p-mv__btn {
	margin-top: 11.125rem;
}

.p-mv__btn a {
	box-shadow: inset 0px -0.4375rem 0px rgba(0, 0, 0, 0.1);
	font-size: 1.09375rem;
	height: 4.9375rem;
	padding-bottom: 0.5625rem;
	padding-left: 7.8125rem;
	padding-right: 3.375rem;
}

.p-mv__btn a::before {
	right: 1.4375rem;
}

.p-mv__btnImg {
	bottom: -.5rem;
	left: 1rem;
	width: 8.125rem;
}

.p-phase__table {
	padding-left: 0.625rem;
	padding-right: 0.625rem;
	width: 63.75rem;
}

.p-phase__table::before {
	left: 0;
	width: 100%;
}

.p-reason.l-section {
	background-image: url(../images/bg_reason_sp.webp);
	padding-top: 2.8125rem;
}

.p-reason__lists {
	height: 20.9375rem;
	margin-top: 1.875rem;
	width: 22.1875rem;
}

.p-reason__list {
	height: 11.9375rem;
	width: 11.9375rem;
}

.p-reason__number {
	font-size: 2.1875rem;
}

.p-reason__subTitle {
	font-size: 0.75rem;
}

.p-reason__text {
	font-size: 0.5625rem;
	margin-top: 0.3125rem;
	max-width: 7.8125rem;
}

.p-team__inner.l-inner {
	padding-left: 2rem;
	padding-right: 2rem;
}

.p-team__lists {
	grid-template-columns: 100%;
	margin-top: 1.25rem;
}

.p-trouble.l-section {
	padding-bottom: 4.375rem;
}

.p-trouble__inner.l-inner {
	padding-left: 2rem;
	padding-right: 2rem;
}

.p-trouble__lists {
	gap: 0.9375rem;
	grid-template-columns: 100%;
	margin-top: 1.25rem;
}

.p-trouble__list {
	padding-left: 1.5625rem;
	padding-right: 1.5625rem;
}

.p-trouble__list:nth-child(2) {
	margin-top: 0;
}

.p-trouble__img {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 0.625rem);
}

}

